## wlroots 0.19.0

=== debian/changelog ===
wlroots (0.19.0-0deepin1) UNRELEASED; urgency=medium

  * Sync upstream 0.19.0.

 -- xiangzelong <xiangzelong@deepin.org>  Wed, 18 Jun 2025 10:45:59 +0800

wlroots (0.18.2-1deepin1) unstable; urgency=medium

  * update 0.18.2.

 -- lichenggang <lichenggang@deepin.org>  Tue, 31 Dec 2024 17:25:02 +0800

wlroots (0.18.1-1deepin3) unstable; urgency=medium

  * data-device: fix dnd handling during popup interactions

 -- Groveer <guoyao@uniontech.com>  Fri, 20 Dec 2024 11:20:45 +0800

wlroots (0.18.1-1deepin2) unstable; urgency=medium

  * rm NOTITLEBAR

 -- Groveer <guoyao@uniontech.com>  Tue, 17 Dec 2024 20:58:52 +0800

wlroots (0.18.1-1deepin1) unstable; urgency=medium

  * support DTK NOTITLEBAR

 -- Dingyuan Zhang <zhangdingyuan@uniontech.com>  Sat, 07 Dec 2024 10:55:06 +0200
