## wlroots 0.19.1

=== debian/changelog ===
wlroots (0.19.1-1) unstable; urgency=medium

  * New upstream release
  * Wrap and sort

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Sep 2025 17:34:39 +0200

wlroots (0.19.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Mon, 25 Aug 2025 17:26:12 +0200

wlroots (0.19.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 May 2025 16:32:16 +0200

wlroots (0.19.0~rc2-1) experimental; urgency=medium

  * New upstream release candidate

 -- Guido Günther <agx@sigxcpu.org>  Sun, 20 Apr 2025 14:25:29 +0200

wlroots (0.19.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * [7c7447d] Update to 0.19 ABI
  * [71e338f] Bump build-dependencies
  * [994bb62] Rediff patches.
    Drop seat-Don-t-forget-to-destroy-touch-points-on-touch-up.patch: applied
    upstream
  * [f3201f4] Remove fullscreen-shell example, dropped upstream
  * [7eaf935] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Apr 2025 21:27:52 +0200
