=== debian/control ===
--- 
+++ 
@@ -1,29 +1,32 @@
 Source: wlroots
 Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Birger Schacht <birger@rantanplan.org>
-Build-Depends: dpkg-dev (>= 1.22.5),
+Uploaders:
+ Guido Günther <agx@sigxcpu.org>,
+ Birger Schacht <birger@rantanplan.org>,
+Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  glslang-tools,
  hwdata,
+ libcairo2-dev,
  libcap-dev,
- libcairo2-dev,
  libdisplay-info-dev (>= 0.1.1),
  libdrm-dev (>= 2.4.122),
+ libegl-dev,
  libegl1-mesa-dev,
- libegl-dev,
  libgbm-dev,
  libgles2-mesa-dev,
- libinput-dev,
- libliftoff-dev (>= 0.4.1),
+ libinput-dev (>= 1.19.0),
+ liblcms2-dev,
+ libliftoff-dev (>= 0.4.0),
  libpixman-1-dev (>= 0.43.0),
  libpng-dev,
  libseat-dev,
  libsystemd-dev,
  libvulkan-dev,
- libwayland-dev (>= 1.23.1),
+ libwayland-dev (>= 1.23),
  libx11-xcb-dev,
- libxcb1-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
  libxcb-errors-dev,
@@ -31,19 +34,19 @@
  libxcb-icccm4-dev,
  libxcb-image0-dev,
  libxcb-present-dev,
+ libxcb-render-util0-dev,
  libxcb-render0-dev,
- libxcb-render-util0-dev,
  libxcb-res0-dev,
  libxcb-shm0-dev,
  libxcb-xfixes0-dev,
  libxcb-xinput-dev,
+ libxcb1-dev,
  libxkbcommon-dev,
  meson,
  pkgconf,
- wayland-protocols (>= 1.41),
+ wayland-protocols (>= 1.32),
  xwayland,
-Suggests: liblcms2-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://gitlab.freedesktop.org/wlroots/wlroots/
 Vcs-Git: https://salsa.debian.org/swaywm-team/wlroots.git
@@ -55,8 +58,6 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends},
- libwlroots-0.19 (= ${binary:Version}),
  libcap-dev,
  libdisplay-info-dev,
  libdrm-dev (>= 2.4.114),
@@ -64,14 +65,16 @@
  libgbm-dev,
  libgles2-mesa-dev,
  libinput-dev,
+ liblcms2-dev,
+ libliftoff-dev (>= 0.4.0),
  libpixman-1-dev,
  libseat-dev,
  libsystemd-dev,
- libliftoff-dev (>= 0.4.0),
  libudev-dev,
  libvulkan-dev,
  libwayland-dev (>= 1.22),
- libxcb1-dev,
+ libwlroots-0.19 (= ${binary:Version}),
+ libx11-xcb-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
  libxcb-errors-dev,
@@ -79,15 +82,16 @@
  libxcb-icccm4-dev,
  libxcb-image0-dev,
  libxcb-present-dev,
+ libxcb-render-util0-dev,
  libxcb-render0-dev,
- libxcb-render-util0-dev,
  libxcb-res0-dev,
  libxcb-shm0-dev,
  libxcb-xfixes0-dev,
  libxcb-xinput-dev,
+ libxcb1-dev,
  libxkbcommon-dev,
- libx11-xcb-dev,
- wayland-protocols (>= 1.24),
+ wayland-protocols (>= 1.41),
+ ${misc:Depends},
 Description: Modular wayland compositor library - development headers
  wlroots is a set of pluggable, composable modules to build a Wayland
  compositor.
