=== debian/tests/control ===
Tests:
 build-test,
Depends:
 build-essential,
 libwlroots-0.18-dev,
 pkgconf,
Restrictions:
 allow-stderr,
 superficial,
