=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/-(alpha|beta|rc)/~$1/" \
 https://gitlab.freedesktop.org/wlroots/@PACKAGE@/tags?sort=updated_desc -/archive/v?\d[\d.\-a-z]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
