## wlroots 0.20.0~rc1

=== debian/changelog ===
wlroots (0.20.0~rc1-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release release candidate
  * [d567d8d] Update to API version to 0.20
  * [628af01] Bump dependencies

 -- Guido Günther <agx@sigxcpu.org>  Mon, 02 Feb 2026 12:52:47 +0100
