=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libcairo2-dev,
  libcap-dev,
  libdisplay-info-dev (>= 0.1.1),
- libdrm-dev (>= 2.4.122),
+ libdrm-dev (>= 2.4.129),
  libegl-dev,
  libegl1-mesa-dev,
  libgbm-dev,
@@ -25,7 +25,7 @@
  libseat-dev,
  libsystemd-dev,
  libvulkan-dev,
- libwayland-dev (>= 1.23),
+ libwayland-dev (>= 1.24),
  libx11-xcb-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
@@ -41,10 +41,10 @@
  libxcb-xfixes0-dev,
  libxcb-xinput-dev,
  libxcb1-dev,
- libxkbcommon-dev,
+ libxkbcommon-dev (>= 1.8.0),
  meson,
  pkgconf,
- wayland-protocols (>= 1.32),
+ wayland-protocols (>= 1.47),
  xwayland,
 Standards-Version: 4.7.2
 Section: libs
@@ -53,7 +53,7 @@
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wlroots
 Rules-Requires-Root: no
 
-Package: libwlroots-0.19-dev
+Package: libwlroots-0.20-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -73,7 +73,7 @@
  libudev-dev,
  libvulkan-dev,
  libwayland-dev (>= 1.22),
- libwlroots-0.19 (= ${binary:Version}),
+ libwlroots-0.20 (= ${binary:Version}),
  libx11-xcb-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
@@ -98,7 +98,7 @@
  .
  This package contains the development headers.
 
-Package: libwlroots-0.19
+Package: libwlroots-0.20
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -110,7 +110,7 @@
  .
  This package contains the shared library.
 
-Package: libwlroots-0.19-examples
+Package: libwlroots-0.20-examples
 Architecture: any
 Depends:
  ${misc:Depends},
