=== debian/changelog ===
wlroots (0.20.0~rc2-1) experimental; urgency=medium

  [ Guido Günther ]
  * New upstream release

  [ Diederik de Haas ]
  * d/control: Update Build Dependencies for wlroots 0.20

 -- Guido Günther <agx@sigxcpu.org>  Fri, 13 Feb 2026 10:19:43 +0100
