=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
  hwdata,
  libcairo2-dev,
  libcap-dev,
- libdisplay-info-dev (>= 0.1.1),
+ libdisplay-info-dev (>= 0.2.0),
  libdrm-dev (>= 2.4.129),
  libegl-dev,
  libegl1-mesa-dev,
- libgbm-dev,
+ libgbm-dev (>= 21.1),
  libgles2-mesa-dev,
  libinput-dev (>= 1.19.0),
  liblcms2-dev,
  libliftoff-dev (>= 0.4.0),
- libpixman-1-dev (>= 0.43.0),
+ libpixman-1-dev (>= 0.46.0),
  libpng-dev,
  libseat-dev,
  libsystemd-dev,
@@ -42,7 +42,7 @@
  libxcb-xinput-dev,
  libxcb1-dev,
  libxkbcommon-dev (>= 1.8.0),
- meson,
+ meson (>= 1.4.0),
  pkgconf,
  wayland-protocols (>= 1.47),
  xwayland,
